<template>
   <footer>
      <p>
         EGERIEC is a project from a consortium between <a href="https://uclouvain.be" target="_blank">UCLouvain</a>,
         <a href="http://www.swde.be/" target="_blank">SWDE</a>,
         <a href="https://www.naturem-solutions.com/" target="_blank">Naturem Solutions</a> and
         <a href="https://champs-libres.coop" target="_blank">Champs Libres</a>.
         Funded by  <a href="http://www.spge.be" target="_blank">SPGE</a>
      </p>
   </footer>
</template>

<script lang="ts">
import { defineComponent } from "@vue/runtime-core";


export default defineComponent({
  name: 'Footer'
})
</script>
